
Redmine - Feature #19560

Add some option to export only selected issues

2015-04-07 06:09 - fangzheng (方正)

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

When I need to export the issues, sometimes I only want to pick out some of the issues to export.

I know the filter can do this but could I just simply check the issues in the list then export?

Related issues:

Related to Redmine - Feature #4806: Filter the issue list by issue ids Closed 2010-02-11

History

#1 - 2019-04-07 15:39 - Go MAEDA

- Related to Feature #4806: Filter the issue list by issue ids added

#2 - 2019-04-07 15:44 - Go MAEDA

- Category changed from PDF export to Issues filter

- Status changed from New to Closed

- Resolution set to Fixed

You can use the "Issue" filter which can filter issues by ids. It was implemented by #4806 (Redmine 3.3.0).
